uuid: 518cf7f8-069b-4e72-a3d5-e463eadb4ce9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tags
    - node.type.article
    - taxonomy.vocabulary.tags
_core:
  default_config_hash: QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw
id: node.article.field_tags
field_name: field_tags
entity_type: node
bundle: article
label: Tags
description: 'To create / change tags visit : <a href="/admin/structure/taxonomy/manage/tags/overview">Here</a>'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
